dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Indication about the crossborder transfer linked to the entity
property: crossborderTransfer
type:
- string
typeNGSI:
- Property
